NAME
	setmout - Set the move out message.

SYNOPSIS
        setmout
	setmout <message>

DESCRIPTION
        This command sets the message that is displayed when you walk out of
        a room. Please notice that this message should not have a trailing
        period or exclamation mark. The text should fit in the sentence
        "<name> <m-in> <direction>."

ARGUMENT
        [none]    - display your current m-out message.
        <message> - the message that should be displayed.

SEE ALSO
	review, setmmout, setmmin, setmin

